Name: kde4-l10n-lt
Version: 4.1.2
Release: %mkrel 1
Summary: Language files for KDE4 Lithuanian
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-lt-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-lt
Provides: kde4-l10n
Conflicts: kde-i18n-lt < 3.5.9-5

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Lithuanian translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-lt-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289412
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fundawang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280168
- New version 4.1.1

* Tue Jul 29 2008 Funda Wang <fundawang@mandriva.org> 4.1.0-1mdv2009.0
+ Revision: 252960
- import kde4-l10n-lt


